/* =========== Media Queries =========== */
@media only screen and (max-width: 1024px) {
#info{width:40%;}
}

@media only screen and (max-width: 800px) {
#cabecera h1{font:700 175%/100% 'Gotham';}
#info{top:100px;width:50%;font-size:90%;}
#info table td a{white-space:normal;}
}

@media only screen and (max-width: 768px) {
#cabecera h1{font:700 150%/100% 'Gotham';letter-spacing:-1px;}
#window .content{font-size:90%;width:65%;padding:100px 15px 0 0px;}
#window .cerrar{top:105px;right:15px;width:40px;height:40px;}
#window .cuerpo h2{font:700 225%/100% 'Gotham';}
#window .cuerpo p{margin:15px auto;padding:0 0 0 25px;}
.twfeed{padding:0 0 0 25px;}
#window form{padding:5px 0 5px 15px;margin:25px 0 0 25px;}
#sidebar{width:35%;max-width:300px;height:100%;padding:100px 20px 20px;}
#zoomOut{right:250px;top:50px;}
#escudo{top:15%;left:15%;width:70%;}
#menu{left:7.5%;width:85%;}
#listado input#filtro{margin:0 0 25px 25px;}
#acerca .escudorc{float:none;width:100%;height:auto;margin:0 auto;padding:20px;}
#acerca .textorc{float:none;width:100%;}
}

@media only screen and (max-width: 736px) {
body{overflow:auto;}
#body{position:inherit;width:100%;height:auto;overflow:auto;}
#cabecera{position:relative;padding:10px 75px 10px 5px;text-align:left;}
#cabecera h1 span{margin:0;}

#wrap{position:relative;left:auto;top:auto;width:100%;height:350px;}

#tira-hinchada{display:none;}

#sidebar{position:relative;top:auto;right:auto;width:100%;max-width:100%;height:auto;padding:25px 25px;box-shadow:0px 5px 12px rgba(0,0,0,.4);}
#escudo{position:relative;top:auto;left:auto;float:left;width:30%;margin:0 10% 0 0;}
#menu{position:relative;bottom:auto;left:auto;float:left;width:60%;}
#menu li:hover:before{transform:rotate(90deg);-moz-transform:rotate(90deg);-webkit-transform:rotate(90deg);-o-transform:rotate(90deg);}
#menu li.active{padding-left:15px;}
#menu li.active:before{transform:rotate(90deg);-moz-transform:rotate(90deg);-webkit-transform:rotate(90deg);-o-transform:rotate(90deg);left:10px;}

#window{display:none;overflow-y:auto;padding:0;position:relative;right:auto;top:auto;box-shadow:0px 5px 12px rgba(0,0,0,.4);}
#window.active{display:block;right:auto;}
#window .content{width:100%;padding:75px 25px 50px;}

#window .cerrar{position:absolute;right:20px;top:40px;width:35px;height:35px;}

#info{display:none;position:relative;left:auto;opacity:1;top:auto;box-shadow:0 -5px 10px rgba(0,0,0,.5);width:100%;}
#info.active{display:block;left:auto;}

#zoomOut.active{display:none;}
#viewInfo.active{display:block;}

}

@media only screen and (max-width: 640px) {
#escudo{width:35%;margin:0 5% 0 0;}
}	

@media only screen and (max-width: 375px) {
#cabecera h1{font:700 115%/110% 'Gotham';}
#idiomas{top:25px;}

#wrap{height:300px;}
#escudo{float:none;width:60%;margin:0 auto 15px;}
#menu{float:none;width:100%;margin:0 auto;}	

#window .content{padding:75px 10px 25px;}
#window .cuerpo h2{font:700 175%/100% 'Gotham';}
#window .cuerpo p .celeste{font:700 110%/90% 'Gotham';}

#listado input#filtro{width:90%;margin:0 0 25px;}
#listado li{float:none;width:100%;margin:0 0 5px 0;}

#window form .bloque{float:none;width:95%;margin:0 auto 15px;}
}

@media only screen and (max-width: 320px) {
	
}